@extends('template')

@section('title', 'Tournois')

@section('content')
    <div class="card">
        <h5 class="card-header">Ajouter un tournoi</h5>
        <div id="login-card" class="card-body">
            <form>
                <div class="form-group row">
                    <input type="text" class="form-control" id="name" placeholder="Nom du tournoi" pattern="^[A-Za-zÀ-ÿ0-9 -']+$" required>
                </div>
                <div class="form-group row">
                    <input type="date" class="form-control" id="date" required>
                </div>
                <div class="form-group row">
                    <select class="form-control" id="exampleFormControlSelect1" required>
                        <option selected disabled>Choisissez le jeu</option>
                        <option value="1">Mahjong</option>
                        <option value="2">Snake</option>
                        <option value="3">Tetris</option>
                        <option value="4">Tic tac toe</option>
                    </select>
                </div>
                <button class="btn btn-primary" type="submit">Ajouter</button>
            </form>
            <?php 
                // var_dump($games); 
            ?>
        </div>
    </div>
@endsection