# Deploiement

Voici la marche à suivre que nous vous proposons :
- Cloner le repository chez vous
- Ajouter la base de donnée chez vous grâce à BackEnd/api/sql/createBD.sql
- Dans frontend, executer :
  ````sh
    npm install
  ````
- Changer les lignes selon le besoin :
  - frontend/src/main.js:12-13
    ````js
      Vue.prototype.$hostname = 'http://localhost:8080';
      Vue.prototype.$apiUrl = 'http://localhost:8888/IMT/CDAW/BackEnd/api/index.php';
    ````
  - BackEnd/api/config/config.php:3-7
    ````php
    define('DB_HOST', 'localhost');
    define('DB_PORT', 8888);
    define('DB_DATABASE', 'dbtest');
    define('DB_USERNAME', 'root');
    define('DB_PASSWORD', 'root');
    ````
- Dans frontend, executer :
  ````sh
    npm run serve
  ````
- Se rendre à http://localhost:8080/